<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="jHz-IY-SVp">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Side Menu Controller-->
        <scene sceneID="XCR-DI-hN2">
            <objects>
                <viewController storyboardIdentifier="SideMenu" id="jHz-IY-SVp" customClass="SideMenuController" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="10X-qX-Sn2">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="Nz1-M4-ahP"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="string" keyPath="contentSegueID" value="SideMenuContent"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="contentSegueID" value="SideMenuContent"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <segue destination="XPN-2R-lh2" kind="custom" identifier="SideMenuContent" customClass="SideMenuSegue" customModule="WOKA" customModuleProvider="target" id="Ga5-77-IlS"/>
                        <segue destination="yYJ-KT-PYn" kind="custom" identifier="SideMenu.Menu" customClass="SideMenuSegue" customModule="WOKA" customModuleProvider="target" id="H5r-n7-o6k"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="0Oq-zh-yA1" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-180" y="195"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Cia-vt-MF2">
            <objects>
                <navigationController storyboardIdentifier="ContentNavigation" automaticallyAdjustsScrollViewInsets="NO" navigationBarHidden="YES" id="XPN-2R-lh2" customClass="NavigationController" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="gYe-fj-SXZ">
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="FME-2B-5e1" kind="relationship" relationship="rootViewController" id="qn9-Qw-SEU"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ldr-Oq-tRk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="796" y="195"/>
        </scene>
        <!--Side MenuVC-->
        <scene sceneID="Tmo-uj-7vp">
            <objects>
                <viewController id="yYJ-KT-PYn" customClass="SideMenuVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" clipsSubviews="YES" contentMode="scaleToFill" id="qHL-AI-7IP">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iqc-o5-ovk">
                                <rect key="frame" x="114" y="48" width="300" height="814"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="30" translatesAutoresizingMaskIntoConstraints="NO" id="t37-ec-QfF">
                                        <rect key="frame" x="0.0" y="20" width="300" height="962.5"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xny-eg-3V4">
                                                <rect key="frame" x="25" y="0.0" width="260" height="30"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oX8-tK-cUr">
                                                        <rect key="frame" x="230" y="0.0" width="30" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="oX8-tK-cUr" secondAttribute="height" multiplier="1:1" id="iC5-te-siA"/>
                                                        </constraints>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="xmark" catalog="system"/>
                                                        <connections>
                                                            <action selector="closeBtnTapped:" destination="yYJ-KT-PYn" eventType="touchUpInside" id="YnK-P6-7G4"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="oX8-tK-cUr" firstAttribute="top" secondItem="Xny-eg-3V4" secondAttribute="top" id="NUv-CQ-TZX"/>
                                                    <constraint firstAttribute="bottom" secondItem="oX8-tK-cUr" secondAttribute="bottom" id="Yoq-Og-pVk"/>
                                                    <constraint firstAttribute="trailing" secondItem="oX8-tK-cUr" secondAttribute="trailing" id="iOf-dq-2OF"/>
                                                    <constraint firstAttribute="height" constant="30" id="lnK-6r-Ard"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="RkV-jH-yAB">
                                                <rect key="frame" x="25" y="60" width="260" height="186.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wst-a7-Npy">
                                                        <rect key="frame" x="10" y="0.0" width="240" height="90"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HcQ-Ty-2GV">
                                                                <rect key="frame" x="75" y="0.0" width="90" height="90"/>
                                                                <subviews>
                                                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ExploreWoka" translatesAutoresizingMaskIntoConstraints="NO" id="9zy-xC-ddd">
                                                                        <rect key="frame" x="10" y="10" width="70" height="70"/>
                                                                    </imageView>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="9zy-xC-ddd" firstAttribute="leading" secondItem="HcQ-Ty-2GV" secondAttribute="leading" constant="10" id="BTl-hT-QCb"/>
                                                                    <constraint firstAttribute="width" secondItem="HcQ-Ty-2GV" secondAttribute="height" multiplier="1:1" id="H37-O7-73G"/>
                                                                    <constraint firstItem="9zy-xC-ddd" firstAttribute="top" secondItem="HcQ-Ty-2GV" secondAttribute="top" constant="10" id="ZM0-He-gFp"/>
                                                                    <constraint firstAttribute="trailing" secondItem="9zy-xC-ddd" secondAttribute="trailing" constant="10" id="blZ-OX-VGa"/>
                                                                    <constraint firstAttribute="bottom" secondItem="9zy-xC-ddd" secondAttribute="bottom" constant="10" id="tTs-WE-tXn"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="HcQ-Ty-2GV" secondAttribute="bottom" id="7QR-fz-otU"/>
                                                            <constraint firstAttribute="height" constant="90" id="Gij-cf-tNU"/>
                                                            <constraint firstItem="HcQ-Ty-2GV" firstAttribute="top" secondItem="Wst-a7-Npy" secondAttribute="top" id="Wpr-Vz-HNd"/>
                                                            <constraint firstItem="HcQ-Ty-2GV" firstAttribute="centerX" secondItem="Wst-a7-Npy" secondAttribute="centerX" id="n4m-1f-Jwj"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi, Bilal Khan!" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="suo-d0-ZWN">
                                                        <rect key="frame" x="75" y="105" width="110" height="21.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" adjustsImageSizeForAccessibilityContentSizeCategory="YES" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mCq-h5-pMf">
                                                        <rect key="frame" x="20" y="141.5" width="220" height="45"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="45" id="16m-fq-Z3J"/>
                                                            <constraint firstAttribute="width" constant="220" id="6bB-0m-7ah"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="LOGOUT">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="FFp-2S-Idg" userLabel="THEME">
                                                <rect key="frame" x="25" y="276.5" width="260" height="189.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="THEME" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="97O-hX-edI">
                                                        <rect key="frame" x="103.5" y="0.0" width="53.5" height="19.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="NLo-Lc-0nk">
                                                        <rect key="frame" x="0.0" y="29.5" width="260" height="160"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Theme1" translatesAutoresizingMaskIntoConstraints="NO" id="5Wh-aJ-q5B">
                                                                <rect key="frame" x="20" y="0.0" width="100" height="160"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="10"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Theme2" translatesAutoresizingMaskIntoConstraints="NO" id="nAY-LD-xxC">
                                                                <rect key="frame" x="140" y="0.0" width="100" height="160"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="10"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="160" id="VeD-Hj-aCo"/>
                                                        </constraints>
                                                        <edgeInsets key="layoutMargins" top="0.0" left="20" bottom="0.0" right="20"/>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="17" translatesAutoresizingMaskIntoConstraints="NO" id="VRZ-To-5iq">
                                                <rect key="frame" x="25" y="496" width="260" height="80"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Ss-sF-9JC">
                                                        <rect key="frame" x="0.0" y="0.0" width="260" height="0.5"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.5" id="vD2-0c-MGR"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="czq-AM-ets">
                                                        <rect key="frame" x="0.0" y="17.5" width="260" height="45"/>
                                                        <subviews>
                                                            <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="dR3-t9-4tw" customClass="CustomizableSegmentControl" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="230" height="46"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="45" id="S0T-Zr-FUt"/>
                                                                </constraints>
                                                                <segments>
                                                                    <segment title="ENGLISH"/>
                                                                    <segment title="हिन्दी"/>
                                                                </segments>
                                                                <color key="selectedSegmentTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </segmentedControl>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uY8-gn-7UA">
                                                                <rect key="frame" x="230" y="0.0" width="30" height="45"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="30" id="LE3-he-Y3K"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5fV-UP-f4i">
                                                        <rect key="frame" x="0.0" y="79.5" width="260" height="0.5"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.5" id="EFi-kk-SIB"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="NlR-Il-Kw6">
                                                <rect key="frame" x="25" y="606" width="260" height="192"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="27K-dP-rLv">
                                                        <rect key="frame" x="0.0" y="0.0" width="105" height="32"/>
                                                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="About WOKA"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dMJ-DD-Y51">
                                                        <rect key="frame" x="0.0" y="40" width="42" height="32"/>
                                                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="FAQs"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ddH-0C-3Sq">
                                                        <rect key="frame" x="0.0" y="80" width="121" height="32"/>
                                                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="WOKA Support"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RpR-2h-L0h">
                                                        <rect key="frame" x="0.0" y="120" width="81" height="32"/>
                                                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="My Profile"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iGj-UB-KrW">
                                                        <rect key="frame" x="0.0" y="160" width="149" height="32"/>
                                                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="16"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Add Child Account"/>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="eEN-Gz-Lba">
                                                <rect key="frame" x="25" y="828" width="260" height="134.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kdd-R6-VSK">
                                                        <rect key="frame" x="0.0" y="0.0" width="260" height="0.5"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.5" id="zNf-t1-EI9"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="0mL-Ab-I52">
                                                        <rect key="frame" x="0.0" y="15.5" width="260" height="20"/>
                                                        <subviews>
                                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="sgm-gC-aUu">
                                                                <rect key="frame" x="0.0" y="0.0" width="255" height="20"/>
                                                                <subviews>
                                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2fp-NZ-TkX">
                                                                        <rect key="frame" x="0.0" y="0.0" width="121" height="20"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                        <state key="normal" title="Terms &amp; Condition"/>
                                                                    </button>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aK7-70-qf3">
                                                                        <rect key="frame" x="141" y="0.0" width="1" height="20"/>
                                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="1" id="wXs-wg-54j"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ASm-Yq-13l">
                                                                        <rect key="frame" x="162" y="0.0" width="93" height="20"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                        <state key="normal" title="Privacy Policy"/>
                                                                    </button>
                                                                </subviews>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="20" id="XEZ-Ii-k3r"/>
                                                                </constraints>
                                                            </stackView>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Xs-es-ydw">
                                                        <rect key="frame" x="0.0" y="50.5" width="260" height="0.5"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.5" id="yVw-Ap-vAS"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="ALy-fb-Zww">
                                                        <rect key="frame" x="0.0" y="66" width="260" height="20"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DDe-vK-Hd2">
                                                                <rect key="frame" x="0.0" y="0.0" width="71" height="20"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="20" id="jJE-ie-aRq"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                <state key="normal" title="Disclaimer"/>
                                                            </button>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KGD-q6-IV3">
                                                        <rect key="frame" x="0.0" y="101" width="260" height="0.5"/>
                                                        <color key="backgroundColor" red="0.34901960780000002" green="0.81568627449999997" blue="0.99607843139999996" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.5" id="qFj-5C-IvH"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="8Nc-DS-Cyi">
                                                        <rect key="frame" x="0.0" y="116.5" width="260" height="18"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WOKA Creations PVT LTD" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fMz-tw-JjQ">
                                                                <rect key="frame" x="0.0" y="0.0" width="178" height="18"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="VER 25.5" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bOt-Ov-fli">
                                                                <rect key="frame" x="197.5" y="0.0" width="62.5" height="18"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="0.0" left="25" bottom="0.0" right="15"/>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="uHs-wj-F4s" firstAttribute="trailing" secondItem="t37-ec-QfF" secondAttribute="trailing" id="9bM-SX-cQ3"/>
                                    <constraint firstItem="t37-ec-QfF" firstAttribute="width" secondItem="yAC-P8-0KH" secondAttribute="width" id="OcL-Of-jig"/>
                                    <constraint firstItem="t37-ec-QfF" firstAttribute="leading" secondItem="uHs-wj-F4s" secondAttribute="leading" id="edp-Li-q8w"/>
                                    <constraint firstAttribute="bottom" secondItem="t37-ec-QfF" secondAttribute="bottom" id="esW-Vm-lih"/>
                                    <constraint firstItem="t37-ec-QfF" firstAttribute="top" secondItem="yAC-P8-0KH" secondAttribute="top" constant="20" id="xXk-pf-gNc"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="yAC-P8-0KH"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="uHs-wj-F4s"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="slh-HS-0OR"/>
                        <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="iqc-o5-ovk" firstAttribute="width" secondItem="qHL-AI-7IP" secondAttribute="width" multiplier="0.724638" id="18H-xY-ShM"/>
                            <constraint firstItem="iqc-o5-ovk" firstAttribute="top" secondItem="slh-HS-0OR" secondAttribute="top" id="SHa-dQ-wGm"/>
                            <constraint firstItem="iqc-o5-ovk" firstAttribute="trailing" secondItem="slh-HS-0OR" secondAttribute="trailing" id="V31-3u-cFE"/>
                            <constraint firstItem="slh-HS-0OR" firstAttribute="bottom" secondItem="iqc-o5-ovk" secondAttribute="bottom" id="yED-m1-qor"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="G60-kc-Vly">
                        <barButtonItem key="backBarButtonItem" title=" " id="Ro0-vL-itb"/>
                    </navigationItem>
                    <connections>
                        <outlet property="languageControl" destination="dR3-t9-4tw" id="3Jd-0j-YA7"/>
                        <outlet property="logoutBtn" destination="mCq-h5-pMf" id="bkx-Ld-3gQ"/>
                        <outlet property="selectionMenuTrailingConstraint" destination="V31-3u-cFE" id="gJh-Kh-fu0"/>
                        <outlet property="theme1" destination="5Wh-aJ-q5B" id="8pf-Kq-IZn"/>
                        <outlet property="theme2" destination="nAY-LD-xxC" id="gfY-LN-cbJ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="WmS-PJ-wRh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-181" y="979"/>
        </scene>
        <!--HOME-->
        <scene sceneID="1ci-Pa-RRI">
            <objects>
                <viewController storyboardIdentifier="HomeVC" id="zvD-eW-9c3" customClass="HomeVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="6gC-IE-A1o">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Wyt-mn-spz">
                                <rect key="frame" x="359" y="53" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="CVa-aE-1tV"/>
                                    <constraint firstAttribute="width" secondItem="Wyt-mn-spz" secondAttribute="height" multiplier="1:1" id="Orr-Ks-Tgl"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="15"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="SideMenu"/>
                                <connections>
                                    <action selector="barButtonTapped:" destination="zvD-eW-9c3" eventType="touchUpInside" id="7Ly-MJ-OWB"/>
                                </connections>
                            </button>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="new" translatesAutoresizingMaskIntoConstraints="NO" id="0Ka-ud-jLV">
                                <rect key="frame" x="0.0" y="155.5" width="414" height="550"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="550" id="VbD-Tm-ZAK"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="Y8i-Lx-Cjg"/>
                        <color key="backgroundColor" systemColor="systemBrownColor"/>
                        <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="Wyt-mn-spz" firstAttribute="top" secondItem="Y8i-Lx-Cjg" secondAttribute="top" constant="5" id="QqO-2g-qlE"/>
                            <constraint firstItem="Y8i-Lx-Cjg" firstAttribute="trailing" secondItem="0Ka-ud-jLV" secondAttribute="trailing" id="iuA-w4-O96"/>
                            <constraint firstItem="0Ka-ud-jLV" firstAttribute="centerY" secondItem="Y8i-Lx-Cjg" secondAttribute="centerY" id="qqH-Hx-R92"/>
                            <constraint firstItem="Y8i-Lx-Cjg" firstAttribute="trailing" secondItem="Wyt-mn-spz" secondAttribute="trailing" constant="15" id="u67-sY-Tz5"/>
                            <constraint firstItem="0Ka-ud-jLV" firstAttribute="leading" secondItem="Y8i-Lx-Cjg" secondAttribute="leading" id="yoK-CV-3wf"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="HOME" image="HomeIcon" selectedImage="HomeIcon" id="IrD-1O-RlD"/>
                    <navigationItem key="navigationItem" id="4aE-cY-VP6">
                        <barButtonItem key="leftBarButtonItem" image="trash" catalog="system" style="plain" id="W4z-bg-V69">
                            <button key="customView" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" id="dc0-IA-0u3">
                                <rect key="frame" x="0.0" y="0.0" width="1000" height="1000"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" image="tray.full.fill" catalog="system"/>
                            </button>
                        </barButtonItem>
                    </navigationItem>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ufW-nJ-WRj" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2199" y="-494"/>
        </scene>
        <!--Item-->
        <scene sceneID="ZJ9-YU-7B1">
            <objects>
                <viewController storyboardIdentifier="ExploreWokaVC" id="wHe-qy-JF8" customClass="ExploreWokaVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="HLg-jy-523">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lxy-WU-CSd">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bkq-AU-CNT">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="P1N-m9-rvT">
                                <rect key="frame" x="177" y="802" width="60" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="P1N-m9-rvT" secondAttribute="height" multiplier="1:1" id="P6m-5H-Mc0"/>
                                    <constraint firstAttribute="height" constant="60" id="nv6-1G-C4K"/>
                                </constraints>
                                <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="CloseIcon">
                                    <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                </state>
                                <connections>
                                    <action selector="closeTapped:" destination="wHe-qy-JF8" eventType="touchUpInside" id="NqN-5u-3vN"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="D79-Dn-2Pj"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="lxy-WU-CSd" firstAttribute="top" secondItem="HLg-jy-523" secondAttribute="top" id="1xt-2u-AS7"/>
                            <constraint firstAttribute="bottom" secondItem="bkq-AU-CNT" secondAttribute="bottom" id="6em-C5-wsM"/>
                            <constraint firstAttribute="bottom" secondItem="lxy-WU-CSd" secondAttribute="bottom" id="DuA-io-xu1"/>
                            <constraint firstItem="bkq-AU-CNT" firstAttribute="leading" secondItem="D79-Dn-2Pj" secondAttribute="leading" id="OuW-WU-gkg"/>
                            <constraint firstItem="lxy-WU-CSd" firstAttribute="leading" secondItem="D79-Dn-2Pj" secondAttribute="leading" id="cxe-Gq-rhA"/>
                            <constraint firstItem="P1N-m9-rvT" firstAttribute="centerX" secondItem="D79-Dn-2Pj" secondAttribute="centerX" id="kWw-aG-YDa"/>
                            <constraint firstItem="bkq-AU-CNT" firstAttribute="top" secondItem="HLg-jy-523" secondAttribute="top" id="v3g-LP-cO8"/>
                            <constraint firstItem="lxy-WU-CSd" firstAttribute="trailing" secondItem="D79-Dn-2Pj" secondAttribute="trailing" id="yjV-xh-53r"/>
                            <constraint firstItem="bkq-AU-CNT" firstAttribute="trailing" secondItem="D79-Dn-2Pj" secondAttribute="trailing" id="z17-Q6-WjV"/>
                            <constraint firstItem="P1N-m9-rvT" firstAttribute="bottom" secondItem="D79-Dn-2Pj" secondAttribute="bottom" id="zPU-eq-ciE"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="Item" id="waB-zL-0Fo"/>
                    <connections>
                        <outlet property="blurView" destination="bkq-AU-CNT" id="0nM-J2-yrv"/>
                        <outlet property="extraView" destination="lxy-WU-CSd" id="ba7-wu-ZGj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="HdD-nD-JtP" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3004" y="978"/>
        </scene>
        <!--Tab BarVC-->
        <scene sceneID="rGl-mC-J6X">
            <objects>
                <tabBarController automaticallyAdjustsScrollViewInsets="NO" id="FME-2B-5e1" customClass="TabBarVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationItem key="navigationItem" id="HR9-9M-S4V"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" itemPositioning="centered" itemSpacing="100" itemWidth="100" id="Yve-na-gxA">
                        <rect key="frame" x="0.0" y="0.0" width="1000" height="1000"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="barTintColor" systemColor="systemGreenColor"/>
                    </tabBar>
                    <connections>
                        <segue destination="zvD-eW-9c3" kind="relationship" relationship="viewControllers" id="SLT-ej-tKu"/>
                        <segue destination="adP-Pb-amR" kind="relationship" relationship="viewControllers" id="8ka-Vv-e3P"/>
                        <segue destination="55l-Gk-Npk" kind="relationship" relationship="viewControllers" id="zyf-tW-Djx"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkq-DE-qYA" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2199" y="195"/>
        </scene>
        <!--MY LIST-->
        <scene sceneID="lFi-4n-Vjw">
            <objects>
                <viewController storyboardIdentifier="MyListVC" id="55l-Gk-Npk" customClass="MyListVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="23B-pX-ODs">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="a7Y-B6-f0Q">
                                <rect key="frame" x="359" y="53" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="2KM-80-dp7"/>
                                    <constraint firstAttribute="width" secondItem="a7Y-B6-f0Q" secondAttribute="height" multiplier="1:1" id="VYl-jc-u32"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="15"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="SideMenu"/>
                                <connections>
                                    <action selector="barButtonTapped:" destination="zvD-eW-9c3" eventType="touchUpInside" id="qJ8-sq-jmG"/>
                                    <action selector="sideBarBtnTapped:" destination="55l-Gk-Npk" eventType="touchUpInside" id="L0r-44-zYU"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="fPD-rO-ZgU"/>
                        <color key="backgroundColor" systemColor="systemCyanColor"/>
                        <constraints>
                            <constraint firstItem="fPD-rO-ZgU" firstAttribute="trailing" secondItem="a7Y-B6-f0Q" secondAttribute="trailing" constant="15" id="1TC-Nf-fdz"/>
                            <constraint firstItem="a7Y-B6-f0Q" firstAttribute="top" secondItem="fPD-rO-ZgU" secondAttribute="top" constant="5" id="L4o-KM-D1O"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="MY LIST" image="HeartIcon" id="dhn-IV-GcD"/>
                    <navigationItem key="navigationItem" id="dCO-Wi-XFC"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lPK-ME-Nlb" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2199" y="978"/>
        </scene>
        <!--EXPLORE WOKA-->
        <scene sceneID="taU-OT-R2P">
            <objects>
                <viewController id="adP-Pb-amR" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="jxy-3G-70v">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="Lvr-K8-9K0"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="EXPLORE WOKA" image="ExploreWoka" id="O9V-sl-Yzx"/>
                    <navigationItem key="navigationItem" id="gNN-uZ-gTz"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="afN-OE-Wn0" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3365" y="195"/>
        </scene>
    </scenes>
    <resources>
        <image name="CloseIcon" width="61.333332061767578" height="61.333332061767578"/>
        <image name="ExploreWoka" width="36.5" height="25"/>
        <image name="HeartIcon" width="19" height="18"/>
        <image name="HomeIcon" width="19" height="18"/>
        <image name="SideMenu" width="44" height="44"/>
        <image name="Theme1" width="106" height="160"/>
        <image name="Theme2" width="106" height="160"/>
        <image name="new" width="226" height="394"/>
        <image name="trash" catalog="system" width="117" height="128"/>
        <image name="tray.full.fill" catalog="system" width="128" height="88"/>
        <image name="xmark" catalog="system" width="128" height="113"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBrownColor">
            <color red="0.63529411764705879" green="0.51764705882352946" blue="0.36862745098039218" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemCyanColor">
            <color red="0.19607843137254902" green="0.67843137254901964" blue="0.90196078431372551" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
